@media screen and (max-width: 1024px) { body { min-width: 1440px; } }
body { overflow-x: hidden; }

.Min_box { width: 100%; background: no-repeat center; position: relative; background-size: auto 100%; height: 1050px; }

.center { width: 1440px; position: relative; margin: 0 auto; }

.comment { width: 100%; background: url(../images/AGA/AGApsd.jpg) no-repeat center top; height: 7238px; overflow: hidden; }

.Min_top { width: 1200px; margin: 0 auto; height: 1145px; }
.Min_top .AGA_logo, .Min_top .SDMlogo, .Min_top .AGAlogo, .Min_top .AGA_txt1, .Min_top .AGA_txt2, .Min_top .AGA_txt3, .Min_top .AGAewm { position: absolute; z-index: 2; background: url(../images/AGA/css_sprites.png) no-repeat; display: block; }
.Min_top .SDMlogo:hover, .Min_top .AGAlogo:hover { opacity: 0.9; }
.Min_top .SDMlogo { width: 161px; height: 38px; background-position: -732px -465px; left: 290px; top: 40px; }
.Min_top .AGAlogo { width: 370px; height: 37px; background-position: -660px -405px; left: -100px; top: 40px; }
.Min_top .AGA_logo { width: 630px; height: 435px; background-position: -10px -10px; left: -130px; top: 320px; }
.Min_top .AGA_txt1 { width: 780px; height: 174px; background-position: -660px -10px; left: 480px; top: 445px; }
.Min_top .AGA_txt2 { width: 409px; height: 131px; background-position: -10px -465px; left: 660px; top: 616px; }
.Min_top .AGA_txt3 { width: 719px; height: 181px; background-position: -660px -204px; left: 240px; top: 770px; }
.Min_top .AGAewm { width: 273px; height: 70px; background-position: -439px -465px; left: 486px; top: 1018px; }

.Min1 { background: rgba(255, 255, 255, 0.1); width: 1200px; height: 670px; margin: 234px auto 0; }
.Min1 .M1_cont { width: 1200px; height: 670px; margin: 0 auto 0; }
.Min1 .M1_cont .M1_L { width: 730px; height: 660px; overflow: hidden; position: relative; }
.Min1 .M1_cont .M1_L .picFocus { margin: 30px; width: 670px; position: relative; overflow: hidden; zoom: 1; }
.Min1 .M1_cont .M1_L .picFocus .hd { width: 610px; height: 132px; float: left; position: relative; overflow: hidden; margin: 20px 10px; }
.Min1 .M1_cont .M1_L .picFocus .hd ul { overflow: hidden; position: absolute; left: 0; top: 0; transition: all 0.6s linear; -webkit-transition: all .6s linear; zoom: 1; height: 132px; }
.Min1 .M1_cont .M1_L .prev, .Min1 .M1_cont .M1_L .next { background: url(../images/AGA/css_sprites.png) no-repeat; width: 20px; height: 70px; cursor: pointer; margin-top: 50px; }
.Min1 .M1_cont .M1_L .prev:hover, .Min1 .M1_cont .M1_L .next:hover { opacity: 0.8; }
.Min1 .M1_cont .M1_L .prev { background-position: -1399px -204px; }
.Min1 .M1_cont .M1_L .next { background-position: -1399px -294px; }
.Min1 .M1_cont .M1_L .picFocus .hd ul li { float: left; text-align: center; }
.Min1 .M1_cont .M1_L .picFocus .hd ul li img { width: 190px; height: 130px; border: 1px solid transparent; cursor: pointer; margin: 0 5px 10px; }
.Min1 .M1_cont .M1_L .picFocus .hd ul li.on img { border-color: #685792; }
.Min1 .M1_cont .M1_L .picFocus .bd { overflow: hidden; width: 100%; height: 460px; }
.Min1 .M1_cont .M1_L .picFocus .bd li { vertical-align: middle; position: relative; }
.Min1 .M1_cont .M1_L .picFocus .bd li span { position: absolute; left: 8px; bottom: 8px; display: block; width: 350px; height: 66px; z-index: 2; }
.Min1 .M1_cont .M1_L .picFocus .bd li .playbtn { position: absolute; left: 260px; top: 160px; width: 136px; height: 136px; cursor: pointer; text-align: center; background: url(../images/AGA/videobtn.png) no-repeat; z-index: 2; }
.Min1 .M1_cont .M1_L .picFocus .bd li .playbtn:hover { opacity: 0.88; }
.Min1 .M1_cont .M1_L .picFocus .bd ul li a img { width: 670px; height: 460px; display: block; }
.Min1 .M1_cont .M1_R { width: 440px; height: 620px; overflow: hidden; margin: 30px 30px 0 0; }
.Min1 .M1_cont .M1_R .iframebox { width: 460px; height: 670px; margin-top: -54px; overflow: hidden; }
.Min1 .M1_cont .M1_R .newsiframe { width: 100%; height: 670px; overflow: hidden; border: 0; outline: 0; }
.Min1 .M1_cont .M1_R .news_hd { width: 100%; height: 40px; border-bottom: 1px solid #c5b0d6; }
.Min1 .M1_cont .M1_R .news_hd span { display: block; float: left; text-align: center; line-height: 40px; height: 40px; width: 33.333%; font-size: 20px; color: #333; background: #fff; transition: all .3s linear; -webkit-transition: all .3s linear; cursor: pointer; }
.Min1 .M1_cont .M1_R .news_hd .on { color: #fff; background: #662d91; }
.Min1 .M1_cont .M1_R .news_bd .item + .item { display: none; }
.Min1 .M1_cont .M1_R .news_bd .item ul + ul { border-top: 1px dashed #434343; }
.Min1 .M1_cont .M1_R .news_bd .item ul { margin-bottom: 15px; padding-top: 15px; }
.Min1 .M1_cont .M1_R .news_bd .item ul li { width: 100%; height: 38px; overflow: hidden; line-height: 38px; }
.Min1 .M1_cont .M1_R .news_bd .item ul li i, .Min1 .M1_cont .M1_R .news_bd .item ul li a, .Min1 .M1_cont .M1_R .news_bd .item ul li span { transition: all .2s linear; -webkit-transition: all .2s linear; }
.Min1 .M1_cont .M1_R .news_bd .item ul li:hover i { background: #662d91; }
.Min1 .M1_cont .M1_R .news_bd .item ul li:hover a { color: #662d91; }
.Min1 .M1_cont .M1_R .news_bd .item ul li:hover span { color: #662d91; }
.Min1 .M1_cont .M1_R .news_bd .item ul li i { display: block; float: left; width: 6px; height: 6px; border-radius: 50%; background: #868686; margin: 17px 5px 0 0; }
.Min1 .M1_cont .M1_R .news_bd .item ul li a { float: left; display: block; height: 38px; font-size: 18px; overflow: hidden; line-height: 38px; color: #fff; width: 366px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-left: 4px; }
.Min1 .M1_cont .M1_R .news_bd .item ul li span { float: right; color: #fff; font-size: 18px; }

.Min6 { height: 950px; width: 100%; position: relative; }
.Min6 .picFocus2 { margin: 0 auto; width: 1200px; position: relative; zoom: 1; background: url(../img/boxbg.png) no-repeat center; display: table; height: 660px; }
.Min6 .picFocus2 .prev, .Min6 .picFocus2 .next { display: block; background: url(../images/AGA/css_sprites.png) no-repeat; width: 78px; height: 150px; position: absolute; top: 270px; z-index: 2; }
.Min6 .picFocus2 .prev:hover, .Min6 .picFocus2 .next:hover { opacity: 0.8; }
.Min6 .picFocus2 .prev { background-position: -108px -616px; left: -70px; }
.Min6 .picFocus2 .next { right: -70px; background-position: -9px -616px; }
.Min6 .picFocus2 .bd { overflow: hidden; width: 1040px; background-size: 100%; margin: 76px 80px 0; float: left; }
.Min6 .picFocus2 .bd li { vertical-align: middle; position: relative; }
.Min6 .picFocus2 .bd li a { display: block; width: 163px; height: 21px; position: absolute; z-index: 2; right: 10px; top: 320px; background: url(../img/morelink.png) no-repeat; }
.Min6 .picFocus2 .bd li a:hover { opacity: 0.8; }
.Min6 .picFocus2 .bd img { width: 1040px; display: block; overflow: hidden; }

.Min2 { height: 900px; width: 1200px; margin: 360px auto 0; }
.Min2 .M2_hd { width: 1380px; margin-left: -65px; overflow: hidden; }
.Min2 .M2_hd li { float: left; width: 330px; margin: 0 6px 60px 10px; height: 46px; cursor: pointer; background: url(../img/hd/bg.png) no-repeat; transition: all .2s linear; -webkit-transition: all .2s linear; }
.Min2 .M2_hd li img { float: left; margin: 9px 0 0 27px; }
.Min2 .M2_hd li:hover, .Min2 .M2_hd .on { transform: scale(1.05); -webkit-transform: scale(1.05); }
.Min2 .M2_bd { width: 1105px; margin: 20px auto 0; }
.Min2 .M2_bd .item { display: none; visibility: initial; }
.Min2 .M2_bd .on { display: block; }

/*Tips*/
.tips_wind { display: none; width: 100%; position: fixed; z-index: 2019517; left: 0; top: 45%; text-align: center; font-size: 40px; }

.tips_wind span { background: rgba(0, 0, 0, 0.7); border-radius: 6px; color: #fff; text-align: center; line-height: 30px; padding: 20px 26px; margin: 0 auto; display: inline-block; max-width: 180px; }

.Min3 { height: 900px; width: 1200px; margin: 160px auto 0; }
.Min3 .M3hd { width: 1200px; overflow: hidden; }
.Min3 .M3hd ul { width: 1400px; }
.Min3 .M3hd ul li {
    float: left;
    width: 254px;
    height: 228px;
    cursor: pointer;
    margin-right: 60px;
    padding: 10px 0;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
 }
.Min3 .M3hd ul li.on{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
}
   
.Min3 .M3bd { width: 1244px; height: 575px; margin: 30px 0 0 -22px;  background: url(../img/descbox.png) no-repeat; }
.Min3 .M3bd .item{position: relative;}
.Min3 .M3bd .item .bd_tab{
    width: 760px;
    height: 90px;
    position: absolute;
    z-index: 2;
    right: 32px;
    top: 39px;
}
.Min3 .M3bd .item.on{display: block;}
.Min3 .M3bd .item {display: none;}
.Min3 .M3bd .item .bd_tab span{
    display: block;
    float: left;
    height: 90px;
    width: 135px;
    margin-right: 17px;
}
.Min3 .M3bd .item .list{
    margin: 127px 0 0 90px;
    float: left;
}
.Min3 .M3bd .item .list img + img{display: none;}

